.BNpx10h14 {  font-size: 12px; font-weight: normal; color: #000000; line-height: 14px}
.BNpx10h16 {  font-size: 10px; font-weight: normal; color: #999999; line-height: 12px}
.BNpx12h16 {  font-size: 9px; font-weight: normal; color: #000000; line-height: 18px}
.BNpx12h18 {  font-size: 10px; font-weight: normal; color: #000000; line-height: 18px}
.WNpx10h12 {  font-size: 10px; font-weight: normal; color: #ffffff; line-height: 12px}
.RNpx10h14 {  font-size: 14px; font-weight: bold; color: #000000; line-height: 18px}
.RNpx12h16 {  font-size: 12px; font-weight: normal; color: #666666; line-height: 16px}
.GNpx10h14 {  font-size: 10px; font-weight: normal; color: #333333; line-height: 14px}
.GNpx12h16 {  font-size: 12px; font-weight: normal; color: #333333; line-height: 16px}
.MNpx10h14 {  font-size: 12px; font-weight: normal; color: #0087ff; line-height: 18px}
.MNpx10h16 {
	font-size: 12px;
	color: #ff8700;
	line-height: 16px;
	font-weight: bold;
}
.MNpx12h16 {  font-size: 14px; font-weight: bold; color: #33a02c; line-height: 16px}
.MBpx14h16 {  font-size: 16px; font-weight: bold; color: #000000; line-height: 18px}
.PNpx10h14 {
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #0087ff;
}
.PNpx10h16 {  font-size: 12px; font-weight: normal; color: #444444; line-height: 160%}
.PNpx12h16 {  font-size: 12px; font-weight: normal; color: #FFFFFF; line-height: 16px}
.ONpx10h14 {  font-size: 12px; line-height: 16px; color: #CC6600}
.unnamed1 {  font-size: 12px; line-height: 16px; color: #666600}
.ON2px10h14 {  font-size: 10px; line-height: 14px; color: #0087ff}
h1 {
    margin: 10px;
    padding: 0px;
	font-size:10px;
	color: #006600;
    font-weight: normal;
	line-height: 150%;
}
.WNpx12h14 {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.WNpx14h16 {
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

.footerlink {
	font-size: 10px;
	vertical-align: middle;
	color : #333333;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
}
.footerlink a:link {
	color : #333333;
	text-decoration: none;
}
.footerlink a:visited {
	color : #333333;
	text-decoration: none;
}
.footerlink a:hover {
	color : #000000;
	text-decoration: underline;
}
.footerlink a:active {
	color : #000000;
	text-decoration: none;
}




.orangeLink {
	font-size: 12px;
	line-height: 160%;
	vertical-align: middle;
	color : #ff8700;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
}
.orangeLink a:link {
	color : #ff8700;
	text-decoration: underline;
}
.orangeLink a:visited {
	color : purple;
	text-decoration: underline;
}
.orangeLink a:hover {
	color : purple;
	text-decoration: underline;
}
.orangeLink a:active {
	color : purple;
	text-decoration: underline;
}

.headerlink {
	font-size: 12px;
	vertical-align: middle;
	color : #333333;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
}
.headerlink a:link {
	color : #333333;
	text-decoration: none;
}
.headerlink a:visited {
	color : #333333;
	text-decoration: none;
}
.headerlink a:hover {
	color : #000000;
	text-decoration: underline;
}
.headerlink a:active {
	color : #000000;
	text-decoration: none;
}

